<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn about the workflow that you should follow when you create a social engineering campaign." /><title>Social Engineering Workflow</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/se-workflow.html">Open topic with navigation</a>
        </p>
        <h1>Social Engineering Workflow</h1>
        <p>Use the following general steps to set up a social engineering campaign: 
</p>
        <ol>
            <li value="1">Upload or create target lists. 
</li>
            <li value="2">Create a campaign. 
</li>
            <li value="3">Add a campaign component. 
</li>
            <li value="4">Configure the campaign component.
</li>
            <li value="5">Configure any necessary servers.
</li>
            <li value="6">Run the campaign.
</li>
            <li value="7">View the campaign statistics to track the actions of the recipients.</li>
            <li value="8"> 
Stop the campaign. </li>
            <li value="9">
Generate a social engineering report. </li>
        </ol>
    </body>
</html>